- Connect SDK
- @wormhole-foundation/connect-sdk-evm-cctp
- ethers_contracts
- MessageTransmitter
- PauserChangedEvent
- OutputTuple

# Type alias OutputTuple

OutputTuple: [newAddress: string]

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:418

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc